/*breakpoints*/
.accordion .accordion-item {
  background-color: transparent;
  border-bottom: 1px solid #F2F2F2;
  overflow: hidden;
}
.accordion .accordion-item:first-of-type {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.accordion .accordion-item:last-of-type {
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
.accordion .accordion-item .accordion-header {
  margin-bottom: 0;
}
.accordion .accordion-item .accordion-header .accordion-button {
  color: #000;
  background-color: transparent;
  user-select: none;
  font-size: 22px;
  font-weight: 600;
  padding-top: 1.75rem;
  padding-bottom: 1.75rem;
}
.accordion .accordion-item .accordion-header .accordion-button:focus-visible, .accordion .accordion-item .accordion-header .accordion-button:focus {
  box-shadow: none;
}
.accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
  background-color: #F2F2F2;
}
.accordion .accordion-item .accordion-header .accordion-button:not(.collapsed):after {
  --bs-accordion-btn-active-icon:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion .accordion-item .collapsing {
  background-color: #F2F2F2;
}
.accordion .accordion-item .collapse.show {
  background-color: #F2F2F2;
}
.accordion .accordion-item .accordion-collapse {
  border-radius: 0;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fusvisaservice%2Fscss%2Fobjects%2F_accordions.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAMN%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%22%7D */